Bug 250625 - dns/bind916 wants libjson-c.so.5
Summary: dns/bind916 wants libjson-c.so.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 07:31 UTC by Poul-Henning Kamp
Modified: 2020-11-03 20:47 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Poul-Henning Kamp freebsd_committer 2020-10-26 07:31:35 UTC
I tried installing bind916 on 12.1-RELEASE, but starting it failed with:

    ld-elf.so.1: /usr/local/lib/libjson-c.so.5: version JSONC_0.14 required by
Comment 1 Mathieu Arnold freebsd_committer 2020-10-29 13:55:32 UTC
How did you try to install bind916 ? If you are using ports, are all your installed ports up-to-date ? If you are using binary packages, did you run pkg upgrade ?
Comment 2 Poul-Henning Kamp freebsd_committer 2020-11-03 20:47:02 UTC
I tried to reproduce this, but could not.